---
names: 
  full: "Google Logging Log Metric Filter and Alerts for SQL Instance Configuration Changes do not exist"
  contextual: "Log Metric Filter and Alerts for SQL Instance Configuration Changes do not exist"
description: "It is recommended that a metric filter and alarm be established for SQL instance configuration changes."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/11
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudLogging/sql-instance-configuration-changes-monitoring.html"
      name: "Enable Monitoring for SQL Instance Configuration Changes"
